@font-face {font-family: 'DiDot'; font-display: swap; src: local('DiDot'), url('/assets/themes/eet/fonts/Didot.ttc');}
html, body {
	overflow-x: hidden;
}

header.premium {
	background: linear-gradient(180deg, #3D2C1F 0%, rgba(98,74,57,0) 100%);
}

header.premium ul.menu>li:first-child a {
	position: relative;
}

header.premium ul.menu>li:first-child>a:before {
	content: '';
	display: inline-block;
	position: absolute;
	bottom: -2px;
	left: 0;
	width: 100%;
	border-bottom: 1px solid;
}

.main {
	text-align: center;
	background: #443427;
	background-image: url(/assets/themes/eet/images/editions/frontpage_gradient.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-size: 1px 1615px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.main_container {
	position: relative;
	display: inline-block;
	text-align: left;
	background: url(/assets/themes/eet/images/editions/frontpage_bg.jpg) no-repeat calc(50vw - 630px) 0px;
	background-size: 1260px auto;
}

.main_container img {
	width: 100%;
}

.read_more_cat {
	clear: both;
	display: inline-block;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 29px;
	padding-top: 6px;
	text-align: center;
}

.read_more_cat a {
	color: #000;
	font-size: 13px;
	font-family: "D-DIN Bold";
	line-height: 18px;
	font-weight: 400;
}

.read_more_cat .arrow_right {
	border: solid black;
	border-width: 0 1px 1px 0;
	display: inline-block;
	padding: 4px;
	margin-left: 7px;
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
}


.premium_inspired .read_more_cat,
.premium_infogram .read_more_cat {
	margin-top: 50px;
	border-top: 1px solid #93745C;
}

.premium_inspired .read_more_cat a,
.premium_infogram .read_more_cat a {
	color: #FCD6B3;
}

.premium_inspired .read_more_cat .arrow_right,
.premium_infogram .read_more_cat .arrow_right {
	border: solid #FCD6B3;
	border-width: 0 1px 1px 0;
}

.time_author .time_diff {
	margin-right: 8px;
	font-family: "D-DIN", Arial;
	color: #000;
	font-size: 12px;
	font-weight: 100;
	text-transform: uppercase;
	font-style: italic;
}

.time_author .author, .time_author .author a {
	font-family: "D-DIN Bold", Arial;
	font-size: 12px;
	line-height: 21px;
	font-weight: 600;
	color: #666;
	text-transform: uppercase;
}





.main_container .top_container, .mag_categories, .premium_news, .inspired_container, .programs_container, .infogram_container {
	width: 100%;
	max-width: 1260px;
	float: none;
	margin: auto;
	display: block;
	padding-bottom: 57px;
	position: relative;
}

.main_container .middle_container {
	background-color: rgba(68,52,39,0.5);
	display: block;
	width: 100vw;
}






.main_container .top_newest	{
	width: 55%;
	padding: 66px 20px 0;
}

.main_container .top_newest	.logo a {
	display: inline-block;
	width: 264px;
	height: 71px;
	background: url(/assets/themes/eet/images/editions/frontpage_logo.png) no-repeat left top;
	background-size: 100% 100%;
	font-size: 0;
}

.main_container .top_newest	 .newest {
	display: inline-block;
	position: relative;
	width: 100%;
	color: #fff;
	margin-top: 60px;
	margin-bottom: 50px;
	font-weight: 100;
}

.main_container .newest a {
	color: #FCD6B3;
}

.main_container .newest>div {
	display: inline-block;
	float: left;
}

.main_container .newest .preview {
	width: 42%;
}

.main_container .preview .img.big {
	width: 100%;
	box-shadow: 3px 3px 12px 1px #1c1b1bbf;
	line-height: 0;
}

.main_container .newest .text {
	width: 57%;
	padding-left: 35px;
	position: absolute;
	bottom: 43px;
}

.main_container .newest .date .label {
	display: inline-block;
	padding: 3px 9px 3px;
	border-radius: 2px;
	background-color: #FCD6B3;
	color: #443427;
	font-family: "D-DIN", Arial;
	font-size: 14px;
	letter-spacing: 0;
	line-height: 18px;
	font-weight: bold;
	margin-bottom: 15px;
	margin-right: 10px;
}

.main_container .newest .date span {
	color: #FCD6B3;
	font-family: "D-DIN", Arial;
	font-size: 16px;
	font-weight: 500;
}

.main_container .newest .title {
	font-family: "Didot";
	font-weight: bold;
	font-size: 28px;
	font-weight: bold;
	letter-spacing: -0.5px;
	line-height: 30px;
	text-transform: uppercase;
	color: #FCD6B3;
	margin-bottom: 8px;
	padding: 6px 0;
}

.main_container .newest .excerpt {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 5;
	max-height: 121px;
	color: #FCD6B3;
	font-family: 'Vollkorn', Georgia, Palatino;
	font-size: 16px;
	letter-spacing: 0;
	line-height: 22px;
	margin-bottom: 14px;
	padding: 0;
}

.main_container .newest .read_now a {
	color: #FCD6B3;
	font-family: "D-DIN", Arial;
	font-size: 16px;
	letter-spacing: 0;
	line-height: 50px;
	padding-bottom: 2px;
}

.main_container .latest_magazines {
	width: 100%;
	max-width: 1256px;
	margin: auto;
	display: block;
	padding-top: 30px;
	margin-bottom: 60px;
}

.latest_magazines .date {
	color: #FCD6B3;
	font-family: "D-DIN", Arial;
	font-size: 16px;
	letter-spacing: 0;
	line-height: 22px;
}

.slick-arrow {
	position: absolute;
	top: 41%;
}

.slick-arrow:before {
	content: '';
	background-image: url(/assets/themes/eet/images/editions/edition-slider-arrows.png);
	background-repeat: no-repeat;
	background-size: 296px 109px;
	position: relative;
	width: 36px;
	height: 68px;
	display: inline-block;
}

.slick-prev {
	width: 32px;
	left: -30px;
}

.slick-prev:before {
	background-position: -96px -22px;
}

.slick-disabled.slick-prev:before {
	background-position: -22px -22px;
}

.slick-next {
	width: 32px;
	right: -30px;
}

.slick-next:before {
	background-position: -166px -22px;
}

.slick-disabled.slick-next:before {
	background-position: -241px -22px;
}

.slick-slide {
	margin: 0 20px;
	text-align: center;
}

/* the parent */
.slick-list {
	margin: 0 -20px;
}

.slick-dots {
	position: absolute;
	bottom: -25px;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: center;
}

.slick-dots li {
	display: inline-block;
	color: transparent;
	position: relative;
}

.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 20px;
	height: 20px;
	padding: 5px;
	cursor: pointer;
	color: #FCD6B3;;
	border: 0;
	outline: none;
	background: transparent;;
}

.slick-dots li button:before {
	font-size: 35px;
	line-height: 40px;
	position: absolute;
	top: 0;
	left: 0;
	width: 20px;
	height: 20px;
	content: '•';
	text-align: center;
	opacity: .25;
	color: #FCD6B3;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.slick-dots li.slick-active button:before {
	opacity: .75;
	color: #FCD6B3;
}

.mag_categories {
	margin-top: 100px;
	border-top: 1px solid #745B47;
	position: relative;
	padding-top: 30px;
}

.mag_categories .section_title {
	position: absolute;
	top: -11px;
	background-color: #5c4a39;
	padding: 0 20px 20px 0;
	color: #FCD6B3;
	font-family: "D-DIN", Arial;
	font-size: 16px;
	letter-spacing: 0;
	line-height: 22px;
}

.mag_categories .one_mag_cat {
	width: 24%;
	display: inline-block;
}

.one_mag_cat .icon {
	display: inline-block;
	width: 60px;
	height: 60px;
	margin-right: 15px;
}

.one_mag_cat .title {
	display: inline-block;
	width: calc(100% - 80px);
	vertical-align: top;
}

.one_mag_cat .title > span {
	display: block;
}

.one_mag_cat .cat_title a {
	color: #FCD6B3;
	font-family: "Didot";
	font-size: 20px;
	font-weight: bold;
	letter-spacing: -0.3px;
	line-height: 23px;
	text-transform: uppercase;
}

.one_mag_cat .freq {
	color: #FCD6B3;
	font-family: "D-DIN", Arial;
	font-size: 16px;
	letter-spacing: 0;
	line-height: 22px;
}

.premium_news {
	background-image: url(/assets/themes/eet/images/editions/bg-paper.jpg);
	padding: 62px 75px 30px;
	border-radius: 6px;
	z-index: 100;
	position: relative;
}

.epoch_premium.logo {
	display: inline-block;
	vertical-align: top;
	width: 139px;
	height: 40px;
	background: url(/assets/themes/eet/images/editions/premiumlogo_bright.png) no-repeat left top;
	background-size: 100% 100%;
	font-size: 0;
}

.premium_news .epoch_premium.logo {
	background: url(/assets/themes/eet/images/editions/premiumlogo_brown.png) no-repeat left top;
	background-size: 100% 100%;
}

.premium_news .left_news {
	width: 60%;
	display: inline-block;
	vertical-align: top;
	padding-right: 35px;
}

.premium_news .right_opinion {
	width: 39%;
	display: inline-block;
	vertical-align: top;
	border-left: 1px dashed #D7C1B0;
	padding-left: 54px;
	padding-top: 13px;
}

.logo_section_title .text {
	margin-left: 13px;
	padding-left: 13px;
	border-left: 1px solid #D7C1B0;
	color: #93745C;
	font-family: Didot;
	font-size: 40px;
	font-weight: bold;
	letter-spacing: -0.4px;
	line-height: 30px;
	display: inline-block;
	vertical-align: bottom;
	text-transform: uppercase;
}

.premium_inspired .logo_section_title .text,
.programs_container .logo_section_title .text,
.infogram_container .logo_section_title .text {
	color: #FCD6B3;
}

.logo_section_title {
	margin-bottom: 60px;
}

.left_news ul, .left_news li {
	list-style: none;
}

.left_news .one_post {
	margin-bottom: 20px;
}

.left_news .img {
	width: 29%;
	max-width: 200px;
	display: inline-block;
	vertical-align: top;
	position: relative;
}

.left_news .article_info {
	width: 70%;
	display: inline-block;
	vertical-align: top;
	padding-left: 20px;
}

.left_news .title a {
	color: #40352C;
	font-family: 'Vollkorn', Georgia, Palatino;
	font-size: 20px;
	letter-spacing: -0.4px;
	line-height: 27px;
}

.time_author .time_diff {
	margin-right: 8px;
	font-family: "D-DIN", Arial;
	color: #000;
	font-size: 12px;
	font-weight: 100;
	text-transform: uppercase;
	font-style: italic;
}

.time_author .author, .time_author .author a {
	font-family: "D-DIN Bold", Arial;
	font-size: 12px;
	line-height: 21px;
	font-weight: 600;
	color: #666;
	text-transform: uppercase;
}

.right_opinion .title_container {
	width: 100%;
	position: relative;
}

.right_opinion .title_container:before {
	content: '';
	background-image: url(https://img.theepochtimes.com/assets/uploads/2020/08/18/BookX2.png);
	height: 50px;
	width: 87px;
	opacity: 0.93;
	display: inline-block;
	background-size: 100% 100%;
	vertical-align: top;
	position: absolute;
	bottom: -8px;
	left: 16px;
}

.right_opinion .title_container:after {
	content: '';
	background-image: url('https://img.theepochtimes.com/assets/uploads/2020/08/18/PenX2.png');
	height: 71px;
	width: 39px;
	opacity: 0.93;
	display: inline-block;
	background-size: 100% 100%;
	vertical-align: top;
	position: absolute;
	right: 51px;
	bottom: -8px;
}

.right_opinion .section_title {
	border-top: 1px solid #D7C1B0;
	border-bottom: 1px solid #D7C1B0;
	padding: 21px 0 11px;
	vertical-align: bottom;
	margin-left: 127px;
}

.right_opinion .section_title a {
	font-family: Didot;
	color: #93745C;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: -0.3px;
	line-height: 30px;
	text-align: center;
}

.right_opinion .opinions_list {
	margin-top: 47px;
	list-style: none;
	text-align: center;
}

.right_opinion .opinions_list li {
	margin-bottom: 60px;
}

.right_opinion .title a {
	color: #40352C;
	font-family: 'Vollkorn', Georgia, Palatino;
	font-size: 20px;
	letter-spacing: -0.63px;
	line-height: 27px;
	text-align: center;
}

.right_opinion .author_image {
	width: 80px;
	height: 80px;
	margin: 10px auto 0;
}

.right_opinion .author_image img {
	border-radius: 50%;
}

.premium_inspired {
	position: relative;
	z-index: 1;
	max-width: 2000px;
	margin: auto;
}

.premium_inspired:before {
	background: url(https://img.theepochtimes.com/assets/uploads/2020/08/18/InspiredBG.jpg) no-repeat top right;
	width: 700px;
	height: 800px;
	display: block;
	position: absolute;
	content: '';
	right: 100px;
	top: -250px;
}

.inspired_container {
	margin-top: 100px;
	z-index: 100;
	position: relative;
	padding-bottom: 30px;
	max-width: 1160px;
}

.premium_inspired .post, .premium_infogram .post {
	margin-right: calc((100% - 1000px) / 3);
	max-width: 250px;
	width: 25%;
	float: left;
}

.premium_inspired .post .img, .premium_infogram .post .img {
	font-size: 0;
	margin-bottom: 10px;
}

.premium_inspired .title {
	margin-bottom: 15px;
}

.premium_inspired .post.num_4 {
	margin-right: 0;
}

.premium_inspired .title a {
	color: #FCD6B3;
	font-family: 'Vollkorn', Georgia, Palatino;
	font-size: 20px;
	letter-spacing: -0.4px;
	line-height: 23px;
	height: 69px;
	overflow: hidden;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.premium_inspired .time_diff, .premium_inspired .author, .premium_inspired .time_author a,
.premium_programs .time_diff, .premium_programs .author, .premium_programs .time_author a,
.premium_infogram .time_diff, .premium_infogram .author, .premium_infogram .time_author a {
	color: #FCD6B3;
}

.img {
	position: relative;
	font-size: 0;
}

.eet_video_icon {
	z-index: 10;
}

.premium_inspired .first_post .img {
	width: 55%;
	max-width: 660px;
	display: inline-block;
	vertical-align: top;
}

.premium_inspired .first_post .text {
	width: 36%;
	padding-left: 30px;
	display: inline-block;
	vertical-align: top;
}

.premium_inspired .first_post {
	width: 100%;
	display: block;
	margin-right: 0;
	max-width: 100vw;
	margin-bottom: 80px;
}

.premium_inspired .first_post .title a, .premium_infogram .first_post .title a {
	color: #FCD6B3;
	font-family: 'Vollkorn', Georgia, Palatino;
	font-size: 28px;
	letter-spacing: -0.4px;
	line-height: 32px;
	overflow: visible;
	display: block;
	height: auto;
}

.premium_inspired .first_post .excerpt, .premium_infogram .first_post .excerpt {
	color: #FCD6B3;
	font-family: 'Vollkorn', Georgia, Palatino;
	font-size: 16px;
	letter-spacing: 0;
	line-height: 22px;
	margin-top: 40px;
	margin-bottom: 40px;
	height: 132px;
	overflow: hidden;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
}

.premium_programs {
	position: relative;
	display: table;
	z-index: 1;
	background-color: #12192B;
	width: 100%;
	max-width: 2000px;
	margin: auto;
}

.premium_programs:before {
	background: url(https://img.theepochtimes.com/assets/uploads/2020/08/18/ProgramBG.jpg) no-repeat top right;
	max-width: 2000px;
	width: 884px;
	height: 699px;
	display: block;
	position: absolute;
	content: '';
	right: 100px;
}

.programs_container {
	padding-top: 103px;
	max-width: 1160px;
}

.premium_programs .post {
	margin-right: calc((100% - 1110px) / 3);
	max-width: 370px;
	width: 33%;
	float: left;
	position: relative;
	margin-bottom: 80px;
}

.premium_programs .post.first_post {
	width: 66%;
	max-width: 767px;
	display: inline-block;
	position: relative;
}

.premium_programs .post.num_3, .premium_programs .post.num_6 {
	margin-right: 0;
}

.premium_programs .post.num_1, .premium_programs .post.num_4 {
	clear: both;
}

.premium_programs .img {
	font-size: 0;
}

.premium_programs .article_info {
	position: absolute;
	bottom: 0;
	width: 100%;
	right: 0;
	left: 0;
	text-align: left;
	background: linear-gradient(180deg, rgba(0,0,0,0) 0%, #000000 100%);
	height: 150px;
}

.premium_programs .first_post .eet_video_icon {
	width: 81px;
	height: 81px;
	bottom: 17px;
	left: 16px;
}

.premium_programs .eet_video_icon {
	bottom: 17px;
}

.premium_programs .first_post .article_info {
	background: linear-gradient(180deg, rgba(0,0,0,0) 0%, #000000 100%);
	height: 160px;
}

.premium_programs .title  {
	position: absolute;
	bottom: 11px;
	width: calc(100% - 60px);
	right: 0;
	text-align: left;
}

.premium_programs .post .time_author, .premium_programs .first_post .excerpt  {
	display: none;
}

.premium_programs .first_post .time_author  {
	display: block;
}

.premium_programs .first_post .title  {
	bottom: 44px;
	width: calc(100% - 130px);
	right: 20px;
}

.premium_programs .title a {
	color: #FCD6B3;
	font-family: 'Vollkorn', Georgia, Palatino;
	font-size: 20px;
	letter-spacing: -0.4px;
	line-height: 23px;
	height: 46px;
	overflow: hidden;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.premium_programs .time_author {
	position: absolute;
	bottom: 17px;
	width: calc(100% - 110px);
	right: 0;
	text-align: left;
}

.premium_programs .first_post .title a {
	color: #FCD6B3;
	font-family: 'Vollkorn', Georgia, Palatino;
	font-size: 28px;
	letter-spacing: -0.4px;
	line-height: 32px;
	height: 32px;
	overflow: hidden;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}

.programs_container .featured_programs {
	position: absolute;
	top: 230px;
	right: 20px;
}

.featured_programs .section_title {
	color: #FCD6B3;
	font-family: "Didot";
	font-size: 20px;
	font-weight: bold;
	letter-spacing: -0.3px;
	line-height: 23px;
	text-align: center;
	margin-bottom: 26px;
}

.featured_programs > a {
	margin-bottom: 30px;
	display: block;
}

.featured_programs .atl {
	background-image: url(https://img.theepochtimes.com/assets/uploads/2020/08/18/ATL_active2.png);
	width: 233px;
	height: 104px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.featured_programs .crr {
	background-image: url(https://img.theepochtimes.com/assets/uploads/2020/08/18/CR_active2.png);
	width: 233px;
	height: 104px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.featured_programs .cif {
	background-image: url(https://img.theepochtimes.com/assets/uploads/2020/08/18/CIF_active2.png);
	width: 233px;
	height: 104px;
	background-repeat: no-repeat;
	background-size: 100% 100%;
}

.premium_infogram {
	position: relative;
	display: table;
	z-index: 1;
	background-color: #12192B;
	width: 100%;
	max-width: 2000px;
	margin: auto;
}

.infogram_container {
	padding-top: 103px;
	max-width: 1160px;
}

.premium_infogram:before {
	background: url(https://img.theepochtimes.com/assets/uploads/2020/08/18/Infographic_BG.jpg) no-repeat top right;
	max-width: 2000px;
	width: 1400px;
	height: 615px;
	display: block;
	position: absolute;
	content: '';
	right: 0;
}

.premium_infogram .mobile {
	display: none;
}

.premium_infogram .post.num_4 {
	margin-right: 0;
}

.premium_infogram .img {
	font-size: 0;
	margin-bottom: 10px;
}

.premium_infogram .first_post {
	width: 100%;
	margin-right: 0;
	max-width: 100%;
	float: none;
	margin-bottom: 80px;
}

.premium_infogram .first_post .img {
	max-width: 548px;
	width: 50%;
	display: inline-block;
	vertical-align: top;
}

.premium_infogram .first_post .article_info {
	width: 49%;
	padding-left: 40px;
	display: inline-block;
	vertical-align: top;
}

.premium_infogram .first_post .read_more a {
	color: #FCD6B3;
	font-family: "D-DIN";
	font-size: 16px;
	letter-spacing: 0;
	line-height: 50px;
}

.premium_infogram .title a {
	color: #FCD6B3;
	font-family: 'Vollkorn', Georgia, Palatino;
	font-size: 20px;
	letter-spacing: -0.4px;
	line-height: 23px;
	height: 69px;
	overflow: hidden;
	display: block;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

#footer {
	display: block;
	text-align: center;
	padding: 99px 0 162px;
	background: linear-gradient(180deg, #12192B 0%, #000000 100%);
}

.pagination {
	display: none;
}

@media screen and ( max-width: 1100px ) {
	header.premium ul.menu li:last-child {
		display: none;
	}
	.main_container .top_newest	 {
		width: 100%;
	}
	.main_container .top_newest	 .newest {
		width: 60%;
	}
	.main_container .newest .text {
		padding: 35px 0 0 35px;
		bottom: 0;
	}
	.main_container .latest_magazines {
		max-width: 900px;
	}
	.mag_categories {
		margin-top: 60px;
		width: 95%;
	}
	.one_mag_cat .cat_title a {
		font-size: 14px;
		line-height: 18px;
	}
	.one_mag_cat .freq {
		font-size: 13px;
		line-height: 18px;
	}
	.premium_news, .premium_inspired, .programs_container, .infogram_container {
		padding: 22px 20px 30px;
		width: 97%;
	}
	.logo_section_title .text {
		font-size: 28px;
	}
	.premium_news .left_news {
		width: 55%;
	}
	.premium_news .right_opinion {
		padding-left: 14px;
		width: 44%;
	}
	.right_opinion .opinions_list li {
		margin-bottom: 35px;
	}
	.right_opinion .title_container:before {
		bottom: -3px;
		left: 16px;
	}
	.right_opinion .title_container:after {
		right: 81px;
		bottom: -7px;
	}
	.right_opinion .section_title {
		padding: 11px 0 1px;
		display: inline-block;
		margin-top: 10px;
	}
	.premium_inspired .post, .premium_infogram .post {
		padding-right: 3%;
		margin-right: 0;
		width: 25.75%;
	}
	.premium_inspired .post.num_4, .premium_infogram .post.num_4 {
		padding-right: 0;
		width: 22.75%;
	}
	.premium_inspired .first_post .text {
		width: 41%;
	}
	.premium_inspired .first_post {
		margin-bottom: 40px;
		width: 100%;
		padding-right: 0;
	}
	.programs_container {
		display: table;
		padding-top: 103px;
	}
	.programs_container .featured_programs {
		top: 181px;
		right: 50px;
	}
	.premium_programs .post {
		margin-bottom: 30px;
	}
	.premium_programs .post {
		margin-right: 3%;
		width: 31%;
	}
	.premium_infogram .first_post {
		width: 100%;
		margin-right: 0;
		max-width: 100%;
		margin-bottom: 30px;
	}
	.premium_inspired .first_post .excerpt, .premium_infogram .first_post .excerpt {
		margin-top: 20px;
		margin-bottom: 10px;
	}
}

@media screen and ( max-width: 800px ) {
	.main_container {
		background: url(/assets/themes/eet/images/editions/frontpage_bg.jpg) no-repeat calc(50vw - 830px) 0px;
	}
	.main_container .top_newest	 .newest {
		width: 100%;
		padding-top: 60%;
	}
	.main_container .top_newest	 .newest {
		width: 100%;
		padding-top: 60%;
	}
	.main_container .newest .text {
		width: 58%;
		padding: 0 35px;
	}
	.main_container .latest_magazines {
		max-width: 86%;
	}
	.mag_categories {
		padding-bottom: 20px;
	}
	.mag_categories .section_title {
		background-color: #473628;
	}
	.mag_categories .one_mag_cat {
		width: 49%;
		margin-bottom: 20px;
	}
	.premium_news .left_news {
		width: 100%;
		padding-right: 0;
	}
	.premium_news .right_opinion {
		padding-left: 0;
		width: 100%;
		border-left: none;
	}
	.right_opinion .title_container {
		width: 59%;
		margin: auto;
		margin-left: 22%;
		position: relative;
	}
	.premium_inspired .post, .premium_infogram .post, .premium_programs .post {
		width: 45%;
		max-width: 320px;
		margin-right: 6%;
		padding: 0;
	}
	.premium_programs .post.num_3 {
		margin-right: 6%;
	}
	.premium_inspired .first_post, .premium_infogram .first_post, .premium_programs .post.first_post {
		width: 100%;
		padding-right: 0;
		display: block;
		max-width: 100%;
	}
	.premium_inspired .post.num_2, .premium_infogram .post.num_2, .premium_programs .post.num_2, .premium_programs .post.num_4 {
		padding-right: 0;
		margin-right: 0;
	}
	.premium_inspired .post.num_3, .premium_infogram .post.num_3,
	.premium_inspired .post.num_4, .premium_infogram .post.num_4,
	.premium_programs .post.num_5, .premium_programs .post.num_6 {
		display: none;
	}
	.programs_container .featured_programs {
		position: relative;
		top: 0;
		bottom: 0;
		right: 0;
		margin-top: 30px;
		display: table;
		clear: both;
		width: 100%;
	}
	.premium_programs .post.num_4 {
		clear: none;
	}
	.featured_programs > a {
		margin-bottom: 20px;
		width: 33%;
		float: left;
	}
	.featured_programs .atl {
		background-image: url(https://img.theepochtimes.com/assets/uploads/2020/08/18/ATL_active2.png);
		width: 200px;
		height: 87px;
		background-repeat: no-repeat;
		background-size: 100% 100%;
	}

	.featured_programs .crr {
		background-image: url(https://img.theepochtimes.com/assets/uploads/2020/08/18/CR_active2.png);
		width: 200px;
		height: 87px;
		background-repeat: no-repeat;
		background-size: 100% 100%;
	}

	.featured_programs .cif {
		background-image: url(https://img.theepochtimes.com/assets/uploads/2020/08/18/CIF_active2.png);
		width: 200px;
		height: 87px;
		background-repeat: no-repeat;
		background-size: 100% 100%;
	}
	.premium_infogram .first_post .excerpt {
		display: none;
	}
}

@media screen and ( max-width: 600px ) {
	.main_container {
		padding: 0 0 50px;
	}
	.main_container .top_newest	 .logo {
		background-size: 86%;
	}
	.main_container .newest .preview {
		width: 65%;
	}
	.main_container .newest .text {
		width: 100%;
		padding: 30px 0;
	}
	.main_container .latest .one_issue_container {
		width: 48%;
	}
	.main_container .latest .one_issue_container:nth-of-type(2n-1) {
		margin-left: 0;
		clear: both;
	}
}